uuid: 0882519e-b7bd-4ce8-be0f-f17db7d1b5f2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: na4V1Bt5S3JnMzi2a0QoPZIiYNdeyg9WMwN_oQvcV7M
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    weight: 101
    region: content
hidden:
  content_moderation_control: true
  langcode: true
  layout_builder__layout: true
